Subject: [WPTA] Breakfast at Ryder’s

From: Pat Ledford <[email-masked]>
Date: Tue, 14 Apr 2026 07:21:25 -0400

--===============4731047781582165691==

--000000000000689214064f69cd96

I just received notice that Ryders Restaurant will be closed tomorrow April
15 2026. I will look today for a possible temporary restaurant and will
send an email later today.

D. Patrick Ledford

--000000000000689214064f69cd96
Content-Transfer-Encoding: quoted-printable

<div dir=3D"auto">I just received notice that Ryders Restaurant will be clo=
sed tomorrow April 15 2026. I will look today for a possible temporary rest=
aurant and will send an email later today.=C2=A0<br clear=3D"all"><br clear=
=3D"all"><div><div dir=3D"ltr" class=3D"gmail_signature" data-smartmail=3D"=
gmail_signature">D. Patrick Ledford</div></div></div>

--000000000000689214064f69cd96--

--===============4731047781582165691==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============4731047781582165691==--